Bug 825524 - [abrt] simple-scan-3.2.0-2.fc16: Process /usr/bin/simple-scan was killed by signal 6 (SIGABRT)
[abrt] simple-scan-3.2.0-2.fc16: Process /usr/bin/simple-scan was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: simple-scan (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:53c0a63c73e10e482a8a0f1c060...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-27 07:28 EDT by Markus Schulze
Modified: 2013-02-13 13:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:46:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.08 KB, text/plain)
2012-05-27 07:28 EDT, Markus Schulze
no flags Details
File: build_ids (7.05 KB, text/plain)
2012-05-27 07:28 EDT, Markus Schulze
no flags Details
File: maps (42.97 KB, text/plain)
2012-05-27 07:28 EDT, Markus Schulze
no flags Details
File: backtrace (72.76 KB, text/plain)
2012-05-27 07:28 EDT, Markus Schulze
no flags Details

  None (edit)
Description Markus Schulze 2012-05-27 07:28:47 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        simple-scan
comment:        I tried to start the scan of a second page.
executable:     /usr/bin/simple-scan
kernel:         3.3.6-3.fc16.i686
pid:            3595
pwd:            /home/schulze
reason:         Process /usr/bin/simple-scan was killed by signal 6 (SIGABRT)
time:           So 27 Mai 2012 13:17:20 CEST
uid:            1000
username:       schulze

backtrace:      Text file, 74509 bytes
build_ids:      Text file, 7216 bytes
dso_list:       Text file, 18515 bytes
maps:           Text file, 44004 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Landor.fritz.box
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=aed6044950b5f70347027d0a0000000d-1338111105.579332-369484031
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-1NtUoz
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=schulze
:USERNAME=schulze
:MAIL=/var/spool/mail/schulze
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/schulze/.local/bin:/home/schulze/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/schulze
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1476
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/schulze
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=schulze
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-H4JLV6c3SO,guid=0800917f5f98aa4691ea520000000043
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/schulze
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-schulze-3shj2v/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1482,unix/unix:/tmp/.ICE-unix/1482
:SSH_AUTH_SOCK=/tmp/keyring-1NtUoz/ssh
:GPG_AGENT_INFO=/tmp/keyring-1NtUoz/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1707-Landor.fritz.box-simple-scan-3_TIME4085435
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/simple-scan.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3595

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 006d6ccf-e089-4912-af3b-03be09de731d
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: i686
:BogoMIPS: 5984.83
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Pentium(R) 4 CPU 3.00GHz
:CPU-Stepping: 1
:CPU Familie: 15
:CPU-Modellnummer: 4
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 3000
:Systemspeicher: 2271
:System-Swap: 4319
:Anbieter: Hewlett-Packard
:System: HP Compaq dc7100 CMT(PE219ET) 
:Form-Faktor: Mini Tower
:Kernel: 3.3.6-3.fc16.i686
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:9792:0:0) pci, None, PCI/ISA, 82801FB/FR (ICH6/ICH6R) LPC Interface Bridge
:(5348:5751:4156:12293) pci, tg3, ETHERNET, NetXtreme BCM5751 Gigabit Ethernet PCI Express
:(6178:20021:5435:4472) pci, Mantis, MULTIMEDIA, Mantis DTV PCI Bridge Controller [Ver 1.0]
:(32902:9809:4156:12293) pci, ata_piix, STORAGE, 82801FB/FW (ICH6/ICH6W) SATA Controller
:(32902:9824:4156:12293) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9826:4156:12293) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 2
:(32902:9839:4156:12293) pci, ata_piix, STORAGE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) IDE Controller
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:9838:4156:12293) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC'97 Audio Controller
:(4318:1764:5208:13468) pci, nvidia, VIDEO, G98 [GeForce 8400 GS]
:(32902:9817:4156:12293) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2
:(32902:9816:4156:12293) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1
:(32902:9600:4156:12293) pci, None, HOST/PCI, 82915G/P/GV/GL/PL/910GL Memory Controller Hub
:(32902:9818:4156:12293) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3
:(32902:9819:4156:12293) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #4
:(32902:9820:4156:12293) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:(32902:9601:32902:0) pci, pcieport, PCI/PCI, 82915G/P/GV/GL/PL/910GL PCI Express Root Port
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_landor-lv_root / ext4 4096 4096 13092026 10147438 10016406 3276800 3029396 3029396
:/dev/sda2 /boot ext4 1024 1024 508745 411774 386174 128016 127781 127781
:/dev/mapper/vg_landor-lv_home /home ext4 4096 4096 26065821 13098992 11959714 6594560 6555145 6555145
:/dev/sdb1 WITHHELD ext3 4096 4096 240369457 55927358 43717858 61054976 61025654 61025654
:

var_log_messages:
:May 27 13:17:08 Landor simple-scan: io/hpmud/jd.c 624: timeout read_channel sec=2 hp:/net/Photosmart_C4380_series?zc=HPDA064B
:May 27 13:17:09 Landor simple-scan: invalid SclInquire(cmd=2a86,param=505) exp(len=7)/act(len=2): scan/sane/scl.c 258
:May 27 13:17:09 Landor simple-scan: exp:
:May 27 13:17:09 Landor simple-scan: [0000]   1B 2A 73 35 30 35 64                                .*s505d
:May 27 13:17:09 Landor simple-scan: act:
:May 27 13:17:09 Landor simple-scan: [0000]   30 30                                               00
:May 27 13:17:11 Landor simple-scan: sane_hpaio_cancel: already cancelled!
:May 27 13:17:20 Landor simple-scan: io/hpmud/hpmud.c 611: invalid channel_open state
:May 27 13:17:20 Landor simple-scan: failed to open scan channel: scan/sane/hpaio.c 662
:May 27 13:17:20 Landor simple-scan: sane_hpaio_cancel: already cancelled!
:May 27 13:17:21 Landor abrt[4232]: Saved core dump of pid 3595 (/usr/bin/simple-scan) to /var/spool/abrt/ccpp-2012-05-27-13:17:20-3595 (75923456 bytes)

xsession_errors:
:(simple-scan:3595): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:(simple-scan:3595): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:** (simple-scan:3595): WARNING **: scanner.vala:1098: Unable to start device: Error during device I/O
:** (simple-scan:3595): WARNING **: scanner.vala:1098: Unable to start device: Device busy
:*** glibc detected *** simple-scan: double free or corruption (out): 0xb08dcb38 ***
:simple-scan[0x80694cd]
:simple-scan[0x8069543]
:simple-scan[0x806a191]
:08048000-08084000 r-xp 00000000 fd:01 157382     /usr/bin/simple-scan
:08084000-08085000 r--p 0003b000 fd:01 157382     /usr/bin/simple-scan
:08085000-0808a000 rw-p 0003c000 fd:01 157382     /usr/bin/simple-scan
:b7774000-b7778000 r--p 00000000 fd:01 62397      /usr/share/locale/de/LC_MESSAGES/simple-scan.mo
:(simple-scan:4257): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:(simple-scan:4257): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
Comment 1 Markus Schulze 2012-05-27 07:28:53 EDT
Created attachment 587071 [details]
File: dso_list
Comment 2 Markus Schulze 2012-05-27 07:28:55 EDT
Created attachment 587072 [details]
File: build_ids
Comment 3 Markus Schulze 2012-05-27 07:28:57 EDT
Created attachment 587073 [details]
File: maps
Comment 4 Markus Schulze 2012-05-27 07:28:59 EDT
Created attachment 587074 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 10:39:48 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 13:47:00 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.